Bug 505944 - Fedora 11 LiveCD does not boot.
Fedora 11 LiveCD does not boot.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 16:59 EDT by bugzilla
Modified: 2013-01-10 00:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:00:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bugzilla 2009-06-14 16:59:39 EDT
I removed "quiet" param from the kernel to see what's going on, and it gets stuck after loading USB devices. Then I tried the "nousb" param and it seems to get stuck after loading Synaptics. The "noacpi", "acpi=off", "nocpi" options do not make it boot either. I also removed "rhgb" which does not make it boot either.

The download was verified and did not have any problem.
Comment 1 bugzilla 2009-06-14 18:15:29 EDT
Update: It's a Sony Vaio VGN-AR590E. Fedora 8 ran with only minor problems on it.
Comment 2 bugzilla 2009-06-14 18:39:49 EDT
Update: Tried "nomodeset". It did not work.
Comment 3 Chuck Ebbert 2009-06-16 01:20:18 EDT
Try pci=nomsi
Comment 4 bugzilla 2009-06-16 05:37:05 EDT
Okay, just tried it. Still the same.
Comment 5 Bug Zapper 2010-04-27 10:55:17 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 09:00:38 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.